{% extends "nav.twig" %}

{% block title %}
	Ajout d'un groupe de soutenance
{% endblock %}

{% block contenu %}
	<div class="alert alert-danger" role="alert"> Erreur le groupe de soutenance <strong> n'a pas été ajouté </strong> car le ou les étudiants suivants ont déjà un groupe pour l'événement : {{events[event]}} </div>

	<ul class="list-group">
		{% for etu in etus %}
			<li class="list-group-item"> {{etudiants[etu]}} </li>
		{% endfor %}
	</ul>

	<a href="{{ app.url_generator.generate('add_groupesoutenance') }}">
		<button class="btn btn-default">
			<i class="glyphicon glyphicon-arrow-left"></i> Retourner à la page d'ajout
		</button
	</a>
{% endblock %}
